/* Estilos CSS */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

/* Establecer un tamaño fijo para los iconos en la tabla */
table#explorador-archivos img {
    width: 20px; /* Ancho fijo de 32px */
    height: auto; /* Altura automática para mantener la proporción */
}


#explorador-archivos {
    background-color: #f2f2f2;
    padding: 20px;
    border-bottom: 1px solid #ccc;
}

#carpeta-actual {
    margin-top: 10px;
}

#carpeta-actual p {
    margin: 5px 0;
}

#formulario {
    padding: 20px;
    background-color: #e6e6e6;
}

h1, h2 {
    /*color: #333;*/
    color: #FFFFFF;
}
h1 {
    background-color: #1A65C4;
    margin: 12px;    
    width: 700px;
    padding: 10px;
    border-radius: 10px;
}

input[type="text"], input[type="file"], button {
    margin-right: 10px;
    margin-bottom: 10px;
}

button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #45a049;
}

a {
    color: #007bff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
